// creator  : weidu.exe (version 23100)
// argument : WATCHN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WATCHN~

IF ~~ THEN BEGIN 0 // from:
  SAY #15919 /* ~Ah well, it is Maheer's loss.  When you wish to seek out finely crafted tools of war, come to me again.  Maheer bids farewell, for now.~ */
  IF ~~ THEN DO ~~ EXIT
END
